## libsnmp-adva 13.2-2

=== Makefile ===
all: install
	
build:	clean
	unzip FSP*MIBs.zip FspR7*.mib ADVA-*.mib 

install: build
	for m in *.mib;do mv $$m usr/share/snmp/mibs/`grep "DEFINITIONS ::= BEGIN" $$m | cut -d " " -f 1`.txt;done

clean:
	rm -f usr/share/snmp/mibs/*
	rm -f *.mib

=== debian/changelog ===
libsnmp-adva (13.2-2) wheezy; urgency=low

  * postinst: s/sh/bash/ 

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 13 Aug 2015 11:53:16 +0200

libsnmp-adva (13.2-1) wheezy; urgency=low

  * Initial Release.

 -- Hardy Kestin <hardy@noris.net>  Thu, 13 Aug 2015 11:07:07 +0200

## libsnmp-adva 13.2.2-1

=== debian/changelog ===
libsnmp-adva (13.2.2-1) stable; urgency=low

  * Initial Release.

 -- Hardy Kestin <hardy@noris.net>  Thu, 13 Aug 2015 11:07:07 +0200

=== debian/control ===
Source: libsnmp-adva
Section: libs
Priority: extra
Maintainer: Hardy Kestin <hardy@noris.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: libsnmp-adva
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libsnmp-base | libsnmp
Description: SNMP (Simple Network Management Protocol) MIBs for adva.
 The Simple Network Management Protocol (SNMP) provides a framework
 for the exchange of management information between agents (servers)
 and clients. This package includes the MIBs (Management Information
 Bases) for WDM Platforms made by ADVA Optical Networking.
 MIBs contain a formal description of the data that can
 be managed using SNMP. They are used by NET SNMP libraries, agents
 and applications.
